
  

  
   .custom_scroll{
     overflow: auto;
     height: 65%;
   }
   
    .custom_scroll::-webkit-scrollbar {
      width: 10px;
    }
    .custom_scroll::-webkit-scrollbar-thumb {
      background-color: rgba(90,164,219);;
      border-radius: 10px;
      background-clip: padding-box;
      border: 2px solid transparent;
      /* opacity: 0.3; */
    }
    .custom_scroll::-webkit-scrollbar-track {
      /* background-color: white; */
      /* border-radius: 10px; */
      /* box-shadow: inset 0px 0px 5px white; */
    }
  
#user_face_img {
    width: 100%;
}

  /* nav menu styles */
 

  
  #managemet{
    color: black;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 0px 20px 20px 0px;
    opacity: 1;
  }
  
  #after{
  
    float: right;
    margin-right: 16px;
    color: #008CFF;
    font-weight: bolder;
    font-size: 13px;
  }
  
  
  /* custom checkbox */
  
  /* input[type="checkbox"]{
    display:none
  }
  
  
  input[type="checkbox"] + label {
    display: inline-block;
    position: relative;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
  }
  
  input[type='text'][disabled], textarea[disabled] {
    background-color: #EBEBE4;
  }
  
  input[type="checkbox"] + label:before {
    content: '';
    width: 16px;
    height: 16px;
    display: inline-block;
    border: 1px solid #008CFF;
    border-radius: 4px;
    opacity: 1;
    background-color: white;
    vertical-align:middle;
    margin-right: 8px;
  }
  
  input[type="checkbox"]:checked + label:before {
    width: 16px;
    height: 16px;
    border: 1px solid #008CFF;
    border-radius: 4px;
    background: white url("../_img/check.png") center no-repeat;
    opacity: 1;
    vertical-align:middle;

  } */
  
  #device_propose{
    height: 55px;
    width: 190px;
  }
  
  .pw_layerpop {
      display: none;
      z-index: 1000;
      border: 1px solid #008CFF;
      background: #fff;
      border-radius: 20px;
      /* cursor: move;  */
  }
  
  .pw_layerpop_area .popup_title {
      padding: 10px 10px 10px 10px;
      border: 0px solid #008CFF;
      background: #008CFF;
      color: white;
      font-size: 1.5em;
      /* font-weight: bold; */
    margin-top:-1px;
      line-height: 24px;
      border-top-right-radius: 17px;
      border-top-left-radius: 17px;
      }
  
  .pw_layerpop_area .layerpop_close {
      width: 25px;
      height: 25px;
      display: block;
      position: absolute;
      top: 10px;
      right: 10px;
      /* background: transparent url('btn_exit_off.png') no-repeat; } */
  }
  .pw_layerpop_area .layerpop_close:hover {
      /* background: transparent url('btn_exit_on.png') no-repeat; */
      cursor: pointer; }
  
  .pw_layerpop_area .content {
      width: 96%;    
      margin: 2%;
      color: black;
  }
  
  .popup_table{
      width:100%;
      height: 170px;
      font-size: 13px;
      text-align:center;
  }
  
  .popup_table td{
      vertical-align: middle;
      font-weight: bold;
  }
  
  .popup_table .bullet{
      vertical-align: middle;
      margin-right: 5px;
  }
  
  #select_custom{
      border-radius: 20px;
      margin-right: 15px;
      height: 30px;
      border: 1px solid #008CFF;
  }
  
  #pw_button_box1{
      margin-top: 11px;
  }
  
  #pw_button_ok1{
      /* display: inline-block; */
      width:68px;
      margin-right: 15px;
      height: 27px;
      border: 1px solid #008CFF;
      border-radius: 20px;
      opacity: 1;
      float : right;
      font-weight: bold;
  }
  
  #pw_button_ok1 :hover{
      color:  black;
      background-color: rgba(0,140,255,0.15);
      border-radius: 20px;
      /* opacity: 0.15; */
      height: 100%;
      cursor: pointer;
  }
  
  #pw_ok_txt1{
      color: black;
      opacity: 1;;
      font-size: 14px;
      padding: 6px;
      text-align: center;
  }
  
  #pw_button_cancel1{
      /* display: inline-block; */
      width:68px;
      margin-right: 15px;
      height: 30px;
      border: 1px solid #008CFF;
      border-radius: 20px;
      opacity: 1;
      float : right;
      font-weight: bold;
  }
  
  #pw_button_cancel1 :hover{
      color:  black;
      background-color: rgba(0,140,255,0.15);
      border-radius: 20px;
      /* opacity: 0.15; */
      height: 100%;
      cursor: pointer;
  }
  
  #pw_cancel_txt1{
      color: black;
      opacity: 1;;
      font-size: 14px;
      padding: 6px;
      text-align: center;
  }
  
  .admin_password{
      width: 120px;
      height: 25px;
      border-radius: 20px;
      border: 1px solid #01114c;
      text-align: center;
  }
  #side-base-form{
    width: 176px;
    height: 100%;
    display: inline-block;
}
#sidemenu-wrap {
    width: 176px;
    height: 90%;
    display: fixed;
    position: fixed; top: 0px; left: 0px;
    background: #01114c no-repeat padding-box;
    border-radius: 0px 0px 38px 0px;
}        
#user-info-wrap {
    width: 100%;
    height: 240px;
    position: relative;
}
.face_img{
    width: 92px;
    height: 92px;
    position: absolute; left: 50%; margin-left: -46px; top: 25px;
    border-radius: 50%;
    background-color: beige;
    overflow: hidden;
}
.user_text {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: white;
}
.team_name{
    position: absolute; left: 0px; top: 135px;
}
.user_grade{
    position: absolute; left: 0px; top: 160px;
}
.user_name{
    position: absolute; left: 0px; top: 180px;
}
.logout_button{
    text-align: center;
    margin-top: 10px;
    /* margin-right: 10px; */
    color: white;
    border-radius: 15px;
    background: none;
    border: 1px solid white;
    width: 81px;
    height: 26px;
    display: inline-block;
    cursor: pointer;
}
.logout_button:hover {
    background: white;
    color: #01114c;
}
#nav-wrap {
    width: 100%;
}
 #nav { 
    display: inline; 
    padding-inline-start: 0px;
}
#nav ul {
    list-style: none;
    padding-left: 0px;
}
#nav > li > a { 
    
    display: block; 
    padding: 16px 18px;
    font-size: 16px;
    /* font-weight: bold; */
    color: #ffffff;
    text-decoration: none;
    border-bottom: 1px solid #01114c;
    background-color: #01114c;
    background: -webkit-gradient(linear, left top, left bottom, from(#01114c), to(#01114c));
    background: -webkit-linear-gradient(top, #01114c, #01114c);
    background: -moz-linear-gradient(top, #01114c, #01114c);
    background: -ms-linear-gradient(top, #01114c, #01114c);
    background: -o-linear-gradient(top, #01114c, #01114c);
    background: linear-gradient(top, #01114c, #01114c);
}
#nav > li > a:hover, #nav > li > a.open { 
    color: white;
    border-bottom-color: #01114c;

    background-color: #01114c;
    background: -webkit-gradient(linear, left top, left bottom, from(#01114c), to(#01114c));
    background: -webkit-linear-gradient(top, #01114c, #01114c);
    background: -moz-linear-gradient(top, #01114c, #01114c);
    background: -ms-linear-gradient(top, #01114c, #01114c);
    background: -o-linear-gradient(top, #01114c, #01114c);
    background: linear-gradient(top, #01114c, #01114c);
}

#nav li ul { 
    display: none; 
    background: #01114c; 
}


#nav li ul li a { 
    display: block; 
    background: none;
    padding: 10px 0px;
    padding-left: 30px;
    font-size: 12px;
    text-decoration: none;
    /* font-weight: bold; */
    /* color: #e3e7f1; */
    color:white;
    /* text-shadow: 1px 1px 0px #000; */
}
#nav li ul li a:hover {
    /* background: #394963; */
    background: rgba(90,164,219);
    /* color: #01114c !important; */
}
.open{
    background: rgba(90,164,219) !important;
}
#logo_box{
    bottom: 40px;
    left: 35px;
    width: 136px;
    height: 23px;
    margin-left: -15px;
    position: fixed;

}